
Processing Tool - Bug #511

Als Tool:The progress bar should change as the page stretches and shrinks

06/29/2022 02:39 PM - zhouxuan

Status: Validated Start date: 06/29/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.:  

Scope: Software Delivered version:  

Site: China_Atos   

Description

The progress bar should change as the page stretches and shrinks

1.When the page is stretched and shrunk, the progress bar remains unchanged, and bug1.png and bug2.png

Yangguangcai_2022_07_12_reopen_12.6.7:The new vision don't show the progress bar.

History

#1 - 06/29/2022 02:42 PM - zhouxuan

- Status changed from Reserved to Opened

#2 - 07/07/2022 05:33 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.6

#3 - 07/12/2022 10:27 AM - gcyang

- Description updated

- Status changed from Completed to Opened

#4 - 07/12/2022 10:28 AM - gcyang

- Description updated

#5 - 07/15/2022 06:06 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.7

#6 - 07/25/2022 11:52 AM - zhouxuan

- Status changed from Completed to Validated

Files

bug1.png 56 KB 06/29/2022 zhouxuan

bug2.png 29.7 KB 06/29/2022 zhouxuan
